@import url('https://fonts.googleapis.com/css2?family=Josefin+Slab:wght@400;500;600;700&display=swap');

body {
    background-color: #79863d;
/*    background-image: url(../img/back.png);
    background-repeat: repeat-x;
    background-position: 0 -39px;*/
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
hr {
    margin: 15px 0 15px 0;
}
h5 {
	font-family: 'Josefin Slab', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: 1px;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
}
.pre-topo {
    background-color: #f8bc00;
    padding: 10px 0 10px 0;
    text-align: right;
}
.pre-topo a {
    color: #353c15;
    font-weight: bold;
}
.topo {
    padding: 50px 0 50px 0;
}
.conteudo {
    background-color: #fff;
    padding: 50px;
    border-radius: 10px;
}
.btn-warning {
    color: #fff;
    background-color: #6e7c21;
    border-color: #6e7c21;
}
.btn-warning.disabled.focus, .btn-warning.disabled:focus, .btn-warning.disabled:hover, .btn-warning[disabled].focus, .btn-warning[disabled]:focus, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning.focus, fieldset[disabled] .btn-warning:focus, fieldset[disabled] .btn-warning:hover {
    background-color: #4b5611;
    border-color: #4b5611;
}
.rodape {
    margin: 50px 0 0px 0;
    color: #FFF;
    font-size: 12px;
    background-color: #2c0150;
    padding: 25px;
    -webkit-border-radius: 15px 15px 0 0;
    border-radius: 15px 15px 0 0;
}


@media (max-width:480px) {
    .rodape-logo {
        text-align: center;
        padding-top: 10px;
    }
}

.table>tbody>tr>td {
    padding: 4px;
}

